"mA" = "mA";
"Health" = "Sağlık";
"Calculating" = "Hesaplanıyor…";
"Power Adapter" = "Güç Adaptörü";
"%@ Remaining" = "%@ Kaldı";
"Draining" = "Boşalıyor";
"Condition" = "Durum";
"N/A" = "Yok";
"mAh" = "mAh";
"Design Capacity" = "Teorik Kapasitesi";
"No Battery Available" = "Kullanılabilir Bir Pil Yok";
"Low Battery" = "Pil Azaldı";
"Failing" = "Başarısız";
"Battery Level: %@" = "Pil Düzeyi: %@";
"Charging" = "Şarj Oluyor";
"Voltage" = "Gerilim";
"Poor" = "Zayıf";
"None" = "Yok";
"Service Battery" = "Pili Kontrol Ettirin";
"Not Charging" = "Dolmuyor";
"Battery Level" = "Pil Düzeyi";
"%@ Until Full" = "Dolma Süresi: %@";
"mV" = "mV";
"Battery" = "Pil";
"Unknown Time" = "Bilinmeyen Süre";
"Time" = "Saat";
"Watts" = "Vat";
"BATTERY" = "PIL";
"Fair" = "Orta";
"Unknown" = "Bilinmeyen";
"Current Capacity" = "Tam Şarj Kapasitesi";
"Normal" = "Normal";
"Your Mac will sleep soon unless plugged into a power outlet." = "Mac’iniz prize takılmazsa az sonra uyku durumuna geçecektir.";
"On Charger For" = "Prize bağlı geçen süre";
"Charged" = "Dolu";
"Manufacture Date" = "Üretim Tarihi";
"Amperage" = "Amper";
"APPS USING SIGNIFICANT ENERGY" = "Önemli Ölçüde Enerji Kullanan Uygulamalar";
"On Battery For" = "Pil kullanımıyla geçen süre";
"Cycles" = "Devir Sayısı";


// Unlocalized strings



// Modified strings

